[torqueusers] unable to run parallel jobs with Torque 2.1.9 and openMPI 1.2.4

Garrick Staples garrick at usc.edu
Wed Oct 17 13:56:21 MDT 2007


On Wed, Oct 17, 2007 at 12:24:07PM +0200, Wilko Keegstra alleged:
> I had our cluster running with Torque 2.1.8 and openMPI 1.2.4 (linux
> openSUSE 10.2).
> After switching to openSUSE 10.3 and installing Torque 2.1.9 and
> openMPI 1.2.4 I can submit single cpu-jobs but NO parallel jobs.

Can you try a multi-node interactive job and just do something like 'pbsdsh
hostname' to see if it is a TM problem or an openmpi problem?


-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20071017/98217fc7/attachment.bin


More information about the torqueusers mailing list